QGIS Application - Feature request #3040
Local gdal man page clicking on GdalTools' Help button
2010-09-23 04:12 PM - Giuseppe Sucameli

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: Python plugins

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 13100
Description

[[GdalTools]] should open the local gdal docs (if installed), to allow users to see docs also when offline.

Finding the local html file is too difficult, because each OS/user could install it in a different path.

The only way may be to allow users to select the gdal docs folder. If a user set up the docs path in the settings dialog, then the Help button
will load the local doc.

Associated revisions

Revision 850c6cab - 2010-11-11 04:33 PM - Giuseppe Sucameli

Allow users to open the local gdal documentation by clicking on the Help button, to fix #3040

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14544 ¢8812cc2-4d05-0410-92ff-de0c093fc19¢c

Revision 404d0aee - 2010-11-11 04:33 PM - Giuseppe Sucameli

Allow users to open the local gdal documentation by clicking on the Help button, to fix #3040

git-svn-id: http://svn.osgeo.org/qgis/trunk@14544 c¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-11-11 07:35 AM - Giuseppe Sucameli
- Resolution set to fixed
- Status changed from Open to Closed

fixed from commit:404d0aee (SVN r14545).
Using the Gdal Settings dialog to set up the path to the local Gdal documentation.
